How to install ruby-nested-form on Debian Unstable (Sid)